/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  Jun 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* ---------------- Header without logo ---------------- */

#stm #banner_image {
	display: block; 
	width: 980px;
	height: auto; /* avoids warping improperly sized header image */
}

/* ---------------- or Header with logo ---------------- */
/* -- both Header sections can be included without harm --- */

#stm #header {
	position: relative;  /* needed if there's a second link */
  	height: auto !important; /* !important overrides mbl styling */
}

#stm #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto;  /* avoids warping improperly sized header image */
}

#stm a#logo_link {
	position: absolute !important; /* !important overrides mbl styling */
	right: 0;  /* change to "left:" for left aligned logo */
	top: 0;  /* two link adjustment, add value for logo under header banner */
  	background: transparent !important; 
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: 115px; /* when screen resizes, logo stays in header */
} 

#stm #logo_image { /* include an image for accessibility */
	width: 100%;
	height: auto; 
}


/* Navigation */

#stm #navigation {
	height: 36px; }

#stm #navigation #tabs,
#stm #navigation #tabs ul,
#stm #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#stm #navigation #tabs a {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #1a569a;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left;
	height: 36px;
	line-height: 36px; }

#stm #navigation #tabs a:hover,
#stm #navigation #tabs a:active,
#stm #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#stm #sidebar p.site-follow {
	display: none; }

#stm #sidebar h2 {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#stm #sidebar a:link,
#stm #sidebar a:visited,
#stm #sidebar p.advanced a:link,
#stm #sidebar p.advanced a:visited {
	font-weight: bold;
	color: #6cc7ff;
	background-color: transparent;
	text-decoration: none; }

#stm #sidebar a:hover,
#stm #sidebar a:active,
#stm #sidebar a:focus,
#stm #sidebar p.advanced a:hover,
#stm #sidebar p.advanced a:active,
#stm #sidebar p.advanced a:focus {
	color: #fff;
	text-decoration: underline; }

#stm #sidebar p.advanced + div {
	display: none; }

#stm #sidebar form label {
	color: #fff; }


/* Main Content */

#stm #content {
	background-color: transparent; }

#stm #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	text-decoration: none; }

#stm #main.text h2#series-title a:hover,
#stm #main.text h2#series-title a:active,
#stm #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#stm #main.text a:link,
#stm #main.text a:visited {
	font-weight: bold;
	text-decoration: underline; }

#stm #main.text a:hover,
#stm #main.text a:active,
#stm #main.text a:focus {
	color: #000; }

#stm #main.text .doc a:link,
#stm #main.text .doc a:visited {
	text-decoration: none; }

#stm #main.text .doc a:hover,
#stm #main.text .doc a:active,
#stm #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#stm #footer,
#stm #footer #bepress a {
	height: 88px;
	background-color: #072843; }

#stm #footer p:first-of-type {
	padding-top: 30px; }

#stm #footer p {
	font-size: 12px;
	font-weight: bold;
	color: #80c0e8; }

#stm #footer p a {
	color: #fff;
	text-decoration: none;}

#stm #footer p a:hover,
#stm #footer p a:active,
#stm #footer p a:focus {
	text-decoration: underline; }


/* Submission Schedule on homepage Rules */
#stm #submission-schedule th {
    padding-left: 5px;
    padding-right: 10px;
}	

/* Call for Papers Static Page Rules */
#stm #cfp-title {
    text-align: center;
}
#stm #submission-schedule td {
    padding-left: 5px;
    padding-right: 10px;
}
#stm #submission-schedule {
    margin-bottom: 20px;
}
#ol-title {
    margin-bottom: 0px; 
}

/* Adding Center Class */
#stm .center {text-align: center;}

/* Speaker Headshot Max Width */
#stm div.speaker img {max-width: 169px;}

/*Styling for Sponsor logos*/
#stm .sponsor * {
	width: 46%;
	height: 46%; 
	margin: 1.75%;}
	
#stm .sponsor .space-foundation {height:auto; width:206px; margin-left:230px; margin-right:auto}

/* Styling for slideshow in the sidebar - ADoran 8/17/16 */
#stm #sponsor-slideshow {width: 230px; margin:auto; margin-bottom:15px;}

#stm .news-slider .image-content img {
	height: auto;
	max-width:230px; }


/*Styling for Call For Papers page - ADoran 10/24/16 */
#stm #call-for-papers td {padding-right:15px}

/*Styling for Sponsors page - ADoran 2/25/19 */
#stm #stm-sponsors img {max-width:300px; height:auto;}
#stm #stm-sponsors #erau-coa-logo {float:left; margin-top:5px;}
#stm #stm-sponsors #l3-logo {float:right;}
#stm #stm-sponsors #comm-space-fed-logo {float:left; margin-top:20px;}
#stm #stm-sponsors #rsc-logo {float:right; margin-top:15px;}
#stm #stm-sponsors #dlr-logo img {width:200px; height:auto;}
#stm #stm-sponsors #dlr-logo {float:left; margin-left:50px;}
#stm #stm-sponsors #aiaa-logo {float:right; margin-top:40px;}

/* Styling for Accomodations page - ADoran 11/26/18 */
#stm #accomodations #att-hotel-logo img {width:350px; height:auto;}
#stm #accomodations #hampton-inn-logo img {width:200px; height:auto;}
#stm #accomodations p {margin-left:50px;}